MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004581AContentContentpublic2010-10-12 08:062011-10-05 16:01
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004581: Imported AFA Audio not played by Flowplayer
DescriptionAnd imported cartridge from ATutor with all the pieces, imports and displays fine except for audio alternatives. The audio files seem to be in the place the path points to, but flowplayer indicated not found. The error message reads:

202, The provider specified in this clip is not loaded, Provider 'audio' , clip: '[Clip] 'http://localhost/acontentsvn/get.php/an_import_test_imscc/simple_cc_imscc4/CleverSeeingEyeDog.mp3'' [^]

I suspect the nested single quote may be the problem.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004713)
cindy (administrator)
2010-10-12 11:00

SVN revision: 285

Add in the missing flowplayer control files.
(0005407)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2010-10-12 08:06 greg New Issue
2010-10-12 08:07 greg Status new => assigned
2010-10-12 08:07 greg Assigned To => cindy
2010-10-12 11:00 cindy Status assigned => resolved
2010-10-12 11:00 cindy Resolution open => fixed
2010-10-12 11:00 cindy Note Added: 0004713
2011-09-22 13:51 greg Note Added: 0005407
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 16:01 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker